Documentation

Gestion des paquets

Nous vous recommandons d'utiliser gem, l'outil standard de Ruby pour gérer les paquets.

Installer un paquet

Installer la dernière version d'un paquet :

$ gem install rails

Vous pouvez spécifier une version précise :

$ gem install rails -v 4.2

Désinstaller un paquet

$ gem uninstall rails

Utiliser Bundler

Il est recommandé d'utiliser Bundler si vous utilisez plusieurs applications Ruby distinctes, de manière à ce que chacune ait son propre environnement isolé. Bundle installe les paquets listés dans un fichier Gemfile.

$ bundle install


Dernière mise à jour : 31 jan. 2017 à 16:20